@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap");

.candidates-box,
.candidate-button,
.candidate-more,
.candidate-name,
.candidate-detail,
.party,
.race {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
}

.candidates-box {
  background: #f5f5f5;
  border-top: 1px solid gray;
  border-bottom: 1px solid gray;
  padding: 10px;
  margin: 10px 0 0px 0;
  max-width: 650px;
  background-size: auto;
  min-height: 250px;
  display: block;
}

.candidate-button a {
  font-family: "Open Sans", sans-serif;
  font-size: 13px;
  background-color: goldenrod;
  color: white;
  margin: 1.3em 0;
  border: none;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bolder;
  text-transform: uppercase;
  letter-spacing: 0;
}

.candidate-more {
  background-color: white;
  color: black;
  margin: 1.3em 0;
  border: none;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-weight: bolder;
  text-transform: uppercase;
  letter-spacing: 0;
}

.break {
  border-top: 1px solid lightgray;
  margin: 0;
  padding: 0;
  width: 50%;
}

.candidate-name,
.party {
  font-weight: bolder;
  margin-bottom:-10px;
}

.race {
  font-weight: normal;
}

.candidate-name {
  font-size: 17px;
}
.party,
.race {
  font-size: 11px;
}

.candidate-detail {
  margin-top: 10px;
  line-height: 1.2;

}

.dem {
  color: #0015bc;
}
.rep {
  color: #e9141d;
}
.unaf {
  color: #a9a9a9;
}
